.tltle_1{
	width:350px; 
	white-space:nowrap; 
	overflow:hidden; 
	text-overflow:ellipsis;
}
.tltle_2{
	width:300px; 
	white-space:nowrap; 
	overflow:hidden; 
	text-overflow:ellipsis;
}

.tltle_3{
	width:300px; 
	white-space:nowrap; 
	overflow:hidden; 
	text-overflow:ellipsis;
}

.tltle_4{
	width:950px;
	display:block;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
/* img{
	width:80%;
	height: 75%;
} */

p.footer_sign img{
	width:10%;
}
/* add style */
.mayoress_mianRight .centent_bz_1,.mayoress_mianRight .centent_bz_1 p{
	height:auto;
	overflow:auto;
	line-height:30px;
	height:90px;
	overflow:hidden;
	text-align:left;
}